<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0dfeef5e9075d19122cced81bde62002">
  <dict>
    <!--2023-02-11 09:56:21.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
